Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 216167 - RFE don't copy install image to HD when installing from DVD
Summary: RFE don't copy install image to HD when installing from DVD
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-11-17 16:28 UTC by Hans de Goede
Modified: 2008-08-27 18:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-27 18:49:56 UTC


Attachments (Terms of Use)

Description Hans de Goede 2006-11-17 16:28:17 UTC
I've recently been working with Fedora on some small disk systems (via epia with
flashdisks) and every MB counts when installing these, thus I noticed that
anaconda (text mode) transfered the image to the HD, which isn't necessary when
installing from DVD, as no diskchanges are needed then.

Comment 1 Jeremy Katz 2006-11-28 17:54:54 UTC
We used to check this and only do it as needed; agreed that we should go back to
that for the next release.

Comment 2 Jon Stanley 2008-04-23 20:30:02 UTC
Adding FutureFeature keyword to RFE's.

Comment 3 Chris Lumens 2008-08-27 18:49:56 UTC
This should be fixed in the next build of anaconda.


Note You need to log in before you can comment on or make changes to this bug.